cart-drawer:not([open]) [bss-b2b-item-original-price], cart-drawer:not([open]) [bss-b2b-cart-total-price] {
    display: none !important;
}
.bss-b2b-cart-item-qty-table {
  margin-top: 20px;
  width: 95%;
}
.product-info__buy-buttons {

    margin-top: 0 !important;
    margin-left: 0 !important;
}
.product-info__price[bss-b2b-product-price] {
  font-weight: 600;
    font-size: 25px;
}